<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.Espace.EspaceAnoneymeActivity">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:src="@drawable/ic_logo" />

            <TextView
                android:id="@+id/btn_creat"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@drawable/btn_raduis"
                android:fontFamily="@font/noto_sans_italic"
                android:padding="@dimen/default_padding"
                android:text="@string/se_connecter"
                android:textColor="@color/primary" />

        </RelativeLayout>

    </androidx.cardview.widget.CardView>


    <LinearLayout
        android:id="@+id/ly_header"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/toolbar"
        android:layout_marginTop="@dimen/default_padding"
        android:orientation="vertical"
        android:paddingStart="40dp"
        android:paddingEnd="40dp">


        <TextView
            android:id="@+id/title"
            style="@style/first_title"
            android:layout_marginBottom="6dp"
            android:paddingStart="0dp"
            android:paddingEnd="0dp"
            android:text="@string/bienvenue" />

        <TextView
            style="@style/second_title"
            android:layout_below="@id/title"
            android:gravity="start"
            android:paddingStart="0dp"
            android:paddingEnd="0dp"
            android:text="@string/pour_b_n_ficier_de_l_ensemble_de_nos_services_merci_de_vous_connecter"/>

    </LinearLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_v"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/ly_header"
        android:paddingStart="15dp"
        android:paddingTop="15dp"
        android:paddingEnd="15dp"
        app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
        app:spanCount="2"
        tools:listitem="@layout/item_espace" />

</RelativeLayout>